body{
    background-color: #f5f5f5;
    font-family: upper-bold;
    overflow-x: hidden;
    padding-top: 140px;
    margin-bottom: 30px;
    font-weight: bold;
}

.navbar-fixed-top { -webkit-backface-visibility:hidden; }
.container-fluid{ -webkit-backface-visibility:hidden; }

textarea { resize: none; }
.x_no_margin-right{margin-right: 0px !important;}
.x_no_padding-right{padding-right: 0px !important;}
.x_no_padding-left{padding-left: 0px !important;}
.x_no_padding-top{padding-top: 0px !important;}
.x_no_padding{padding: 0px !important;}
.x_no_margin{margin: 0px !important;}
.x_no_border{border: none !important;}
.is_error{border: 1px solid #e51739 !important;}
.is_error-bottom{border-bottom: 1px solid #e51739 !important;}
.error_border{border-bottom: 1px solid #e51739 !important;}
.relative{position: relative;}
.float-left{float: left;}
.float-right{float: right;}
.clear-both{clear: both;}
.disableScroll{overflow: hidden !important;}
.flight_error{border-bottom: 1px solid #e51739 !important;}
.subscribe_error{border-bottom: 1px solid #e51739 !important;}
.cap{ text-transform: capitalize;}



::-webkit-input-placeholder {color: #000000;}
:-moz-placeholder { /* Firefox 18- */color: #000000; }
::-moz-placeholder {  /* Firefox 19+ */color: #000000;  }
:-ms-input-placeholder {  color: #000000; }

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.no-transition {
    -webkit-transition: height 0;
    -moz-transition: height 0;
    -ms-transition: height 0;
    -o-transition: height 0;
    transition: height 0;
}

.shadow{
    -webkit-box-shadow: 0px 0px 32px 0px rgba(230,23,57,0.08);
    -moz-box-shadow: 0px 0px 32px 0px rgba(230,23,57,0.08);
    /*box-shadow: 0px 0px 32px 0px rgba(230,23,57,0.08);*/
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.shadow-bottom{
    -webkit-box-shadow: 0px 32px 32px -16px rgba(230,23,57,0.08);
    -moz-box-shadow: 0px 32px 32px -16px rgba(230,23,57,0.08);
    box-shadow: 0px 32px 32px -16px rgba(230,23,57,0.08);
}
.shadow-top{
    -webkit-box-shadow: 0px -32px 32px -16px rgba(230,23,57,0.08);
    -moz-box-shadow: 0px -32px 32px -16px rgba(230,23,57,0.08);
    box-shadow: 0px -32px 32px -16px rgba(230,23,57,0.08);
}
.shadow-bottom-main{
    -webkit-box-shadow: 0px 32px 32px -16px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 32px 32px -16px rgba(0,0,0,0.08);
    box-shadow: 0px 32px 32px -16px rgba(0,0,0,0.08);
}
.cover{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

.color_red{color: #e51739;}
.collapsed_menu_multiline_margin{margin-top: 0px;} /* collaped 85px  */
.padding_as_bootstrap{padding: 15px;}

.common_button{
    width: 100%;
    max-width: 240px;
    border: 1px solid #e61739;
    padding: 15px;
    text-align: center;
    cursor: pointer;
    color: #e61739;
    transition: all 0.3s;
}
.common_button:hover{background-color: #e61739 !important; }
.common_button:hover span{background-image: url("../../../assets/public/layout/common_button_icon_white.png");  color: #fff; }
.common_button span{
    padding-right: 25px;
    display: inline-block;
    background: transparent url("../../../assets/public/layout/common_button_icon.png") no-repeat right center;
}
.fb-news{
    width: 30px;
    height: 30px;
    display: inline-block;
    background: transparent url("../../../assets/public/layout/fb.png") no-repeat right center;
}
.twitter-news{
    width: 30px;
    height: 30px;
    display: inline-block;
    background: transparent url("../../../assets/public/layout/twitter.png") no-repeat right center;
}
.linked-news{
    width: 30px;
    height: 30px;
    display: inline-block;
    background: transparent url("../../../assets/public/layout/linked.png") no-repeat right center;
}

#scroll{position: relative !important; z-index: 1000000; border: 2px solid red;}

.dynamic_load{
    display: none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header  .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
    border: none;
    background-color: #f6f6f6;
    font-size: 12px;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
    background-color: #ffb2bf;
    border: 1px solid #e64560;
}

#ui-datepicker-div{font-family: "low-regular" !important;}
.ui-datepicker-prev-hover{ border: none !important; margin: 0px !important; padding: 0px !important; top: 2px !important; left: 2px !important;}
.ui-datepicker-next-hover{ border: none !important; margin: 0px !important; padding: 0px !important; top: 2px !important; right: 2px !important;}

.ui-menu{z-index: 3333 !important;}

.collapsed-logo{
    position: absolute;
    height: 30px;
    top: 10px;
    left: 15px;
    display: none !important;
}
.man_added{display: none !important; text-align: right;}
.man_added a{ display: inline-block !important;}
@media (max-width: 960px) {
    .collapsed-logo{display: block !important;}
    .man_added{display: block !important;}
}

.hide-collapsed-logo{
    display: none !important;
}